body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:100%; margin:0; padding:0; background-repeat:no-repeat}/* dinamico */
p {margin-top:0}
.p, .p p{margin:0; padding:0}
table {font-size:100%}
.clear {clear:both; font-size:0.1em; color:#ffffff;}
a img { border-width:0px; }
.nowrap {white-space:nowrap}

/* LAYOUT */
div.contenitore_pagina {background-repeat:repeat-y; background-position:top left; width:100%} /* dinamico */
.dimensione_carattere1 { font-size:0.7em;}
.dimensione_carattere2 { font-size:0.85em;}
.dimensione_carattere3 { font-size:1.0em}

/* skip */
.skip {margin:0; padding:0; font-size:0.1em; line-height:0.1em; height:1px; width:1px; position:absolute; top:-10000px;}
	.skip ul {margin:0; padding:0;}
		.skip ul li {display:inline; margin:0; padding:0;}

/* stampa */
.logo_stampa { display:none}
/* header */
.header {background-repeat:repeat-x;width:100%;}/* dinamico */
.testata { background-repeat:no-repeat; text-align:right; font-size:0.9em;}/* dinamico */ 
.zoom_carattere { background-color:#000000;	 color:#FFFFFF; padding: 0 2px; width:1.4em;}
.big0 {font-size:0.9em; padding:0.3em 0 1px 0}
.big1 {font-size:1.1em; padding:0.2em 0 1px 0}
.big2 {font-size:1.3em;}
.carattere { padding-right:10px}/* dinamico */
.header a { padding-left:10px; text-decoration:none}
.header .header_box2 a { padding-left:0px;}
.header a.carattere_img { padding-left:0px;}
.header_box1 a, .header_box2  a {white-space:nowrap}
	.header_nav_box { height:30px; }
	.header_nav_box div {padding:9px 20px 3px 10px;}
.div_vuoto_navh {height:35px}/* div vuoto per mettere spazio in assenza della navigazione nell'header */
.div_vuoto_tit { height:37px}/* div vuoto per mettere spazio in assenza del titolo di sezione */
.indent {padding-left:7px;}

/* corpo pagina */
.contenitore {float:left; width:100% !important; width: auto;}
.contenitore2 {width:99%;}/*margin-left:-3px*/ /*serve per ie5 */

.testo_contenuto { padding-top:10px}
.blocco_testo { padding: 0 10px;}
	.div_testo {padding: 0px;}

/* navigazione */
.blocco_box {padding-bottom:0px}
.box_1liv a, .box_2liv a, .box_3liv a { text-decoration:none}
.div_nav_int h3,.div_nav_int h2 { margin:0; padding:0; font-size:100%;}

/* footer */
.footer_small {background-repeat:repeat-x;} /* dinamico */
.footer_small2 {background-position:right top; background-repeat:no-repeat; width:100%;border-bottom:1px solid #FFFFFF} /* dinamico */
	.footer_small2 img {float:right}
	.footer_testo {padding-top:34px; padding-left:10px; font-size:0.9em;}
.footer2 {padding:3px 10px; font-weight:bold; font-size:0.9em; background-color:#FFFFFF}
	.footer2 a { text-decoration:none}
	div.footer_vetrina div.box_vetrina {float:left; width:33%;}
	div.footer_vetrina {margin-right:225px; font-size:0.85em;width:100%;voice-family: "\"}\""; voice-family:inherit; width:auto;}	/* lasciare la riga sotto vuota altrimenti  IE5 non legge nulla */

		.vetrina {margin-top:10px; padding: 0 5%; height:auto !important;  height:90px;min-height:90px} 
			.vetrina ul.elenco_no_punto {margin:2px 0 2px 0px;}
			.vetrina .lista_allegati li{ padding:0px 2px}
			.vetrina img{ margin-bottom:3px}
	
/* TESTO */  
h1.titolo_pagina { display:none}
.titolo {margin:0; padding:5px 0 2px 0; font-size:1.6em; font-weight:bold}  /* dinamico */
.titolo_categorie {margin:0; padding:5px 0 2px 0; font-size:1.3em; font-weight:bold}
.sottotitolo { font-size:1.1em; padding-bottom: 15px;}/* dinamico */
.bold {font-weight:bold;}
.italic { font-style:italic;}
.normal {font-weight:normal;}
.underline {text-decoration:underline;}
.small {font-size:0.9em;}
.small2 {font-size:0.7em;}
.big {font-size:1.1em;}
.big2 {font-size:1.15em;}
.testoright {text-align:right;}
.testocenter {text-align: center;}
.testoleft {text-align:left;}
.red, ul.archivio_immagini span .red, ul.archivio_immagini div .red {color:#88231D;}
.blu, ul.archivio_immagini span .blu, ul.archivio_immagini div .blu {color:#2158A6;}
.risorse {padding: 10px 0 0 0; clear: both; font-weight:bold; font-size:1.2em;}
.titolo_categorizzato { font-size:110%; font-weight:bold; padding-top:5px;} /* dinamico */
.nessun_contenuto {font-weight:bold; font-size:1.2em; text-align:center; letter-spacing:0.05em; margin-top:30px;}
.navigazione {padding: 5px 10px 5px 0; text-align:right}
	.navigazione a { font-weight:bold}
	.navigazione a:link,.navigazione a:visited { text-decoration:none}
	.navigazione a:hover,.navigazione a:active { text-decoration:underline}
	.navigazione span { text-decoration:none}
/*.briciole { padding: 3px;} */


/* Link e allegati  */
.lista_allegati {list-style-type:none; padding:0; margin:0}
	.lista_allegati li { padding:1px}
a.link_allegati:link, a.link_allegati:visited { text-decoration:none; font-weight:bold}
	 a.link_allegati:hover, a.link_allegati:active { text-decoration:underline; font-weight:bold}
	.link_allegati span { text-decoration:none}
ul.elenco_no_punto {list-style-type:none; padding:0; margin:12px 0 8px 6px;}
	ul.elenco_no_punto li {padding:0; margin:6px 0;}
	ul.elenco_no_punto span.link_allegati {text-decoration:underline; background-position:0 3px; background-repeat:no-repeat; padding:5px 0 5px 22px;}
	ul.elenco_no_punto .link_allegati  a{ background-color:#FFFFFF}
/* IMMAGINI TESTO */
.immagineright { float:right; padding: 3px 0 3px 5px;}
.immagineleft { float:left; padding:3px 5px 0px 0;}
.immaginemiddle, .immagine {text-align:center;  padding: 3px 0 3px 0}
.div_testo img, .img_bordo { border-style:solid; margin:0px} /* dinamico */
.banner { margin:5px; border-style:solid;} /* dinamico */
.immagineprimo { float:left;margin:0 5px 5px 5px; border-style:solid;}


/* elenco puntato archivio */
ul {list-style-type:square;}
ul.archivio_immagini {clear: both; margin: 6px 10px 1px 10px ; padding: 0} /* dinamico */
	ul.archivio_immagini img {float: left; margin: 0 5px 0 0}
	ul.archivio_immagini p {padding:0; margin:0}
	li.elenco_img, li.elenco, li.elenco_raquo  {padding: 0 0 6px 0px;} 
		li.elenco_img {list-style-type: none;}
		li.elenco {list-style-type: square; margin-left:15px}
	.archivio_sottotitolo { padding-left:15px}
.mappa_sito2 {padding-top:7px; padding-left:13px; margin-left:10px;}
.mappa_sito3 {padding-top:5px; padding-bottom:4px; padding-left:13px; margin-left:10px;}
.mappa_sito3 li { padding:4px 0;}

.agenda { padding:0; margin:0; list-style-type:none; font-size:0.9em; font-weight:bold}
.agenda li { padding:3px 0 0 0; margin:0}

/* AGENDA */
.tabella_agenda {font-size:9px;font-family: Verdana, Arial, Helvetica, sans-serif}
.nowrap { white-space:nowrap}
.scritta_mese {position: absolute; top: 0px; font-size: 10%; visibility: hidden}
.center {text-align:center}
.vuoto_style {background-color: transparent; color:#3399FF }
/* campi in dinamico */

/* FORM */
/* form cerca */
.form_cerca { margin: 7px 0; padding:0}
.form_cerca  .bot_vai{ background-color:transparent; border:0px solid #ffffff ; font-weight:bold; width:auto; padding:0;} /* dinamico */
.form_cerca input { width:100px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0; padding:0; font-size:1em; line-height:1.1em}


/* tabelle */
.tabella_fotogallery { width:98%; }
	.tabella_fotogallery td {vertical-align:top}
	.tabella_fotogallery img { border-style:solid; margin-bottom:3px}
	.tabella_fotogallery a { text-decoration:none}

/* RISULTATO DELLA RICERCA */
h2.titolo_ricerca {font-size:1.3em; margin:5px 0; padding:0;}
div.num_risultati {font-size:1.0em; background-image:url(../immagini/freccia.gif); background-position:0 4px; background-repeat:no-repeat; padding-left:22px;}
	div.num_risultati span {font-size:1.2em; font-weight:bold;}
ul.archivio_risultati {list-style-type:none; margin:10px 0; padding-left:0;}
	ul.archivio_risultati li {background-image:url(../immagini/spunta.gif); background-position:0 2px; background-repeat:no-repeat; padding-left:15px; margin:0 0 15px 0;}
		div.brano {clear:both;}
		div.left_barra {float:left;}
		div.div_barra {width:100px; height:8px; margin:2px 0 0 5px; padding:0; background-color:#e0edf3; float:left; border:1px solid #006699;}
			div.img_barra {background-image:url(../immagini/barra.gif); background-position:0 0; background-repeat:no-repeat; height:8px; margin:0 !important; margin:0 0 -5px 0; padding:0;}
a:link span.url, a:visited span.url{color: #666666; font-size: 0.9em; text-decoration: underline; }

form.forminterna div {margin: 3px 0}
form.forminterna div.default {margin: 0}
form.forminterna div.default {margin:0}
form.forminterna div.obbligatori {color: red}
form.forminterna input, form.forminterna select, form.forminterna textarea {font: 1.1em normal verdana, sans-serif;} 
form.forminterna label, form.forminterna input, form.forminterna select {width: 350px}
form.forminterna textarea { width:495px;}
form.forminterna label {float: left; display: block; color: #000; font-weight: bold; /*background-color: red;*/ width: 150px}
form.forminterna label span {position: relative; top: 3px}
form.forminterna div input.bottoneinterna {width: 80px;}
form.forminterna div.radio {margin: 10px 0}
form.forminterna div.radio div.radio_titolo {font-weight: bold; width: 150px; float: left; margin: 0; position:relative; top: 3px; /*background-color:blue*/}
form.forminterna div.radio div[class="radio_titolo"] {width: 150px} /* allineo per netscape */
form.forminterna div.radio div.radio_corpo {float: left; width: 160px; margin: 0}
form.forminterna div.radio div.radio_corpo div.radio_item {margin:0}
form.forminterna div.radio div.radio_corpo div.radio_item input {width: 15px; border: none; float: left; text-align:left}
form.forminterna div.radio div.radio_corpo div.radio_item label {width: 130px; float: left; font-weight: normal; padding: 3px 0 0 3px}
form.forminterna input.yn {width: 13px; border:none; text-align:left}
form.forminterna input[class="yn"] {position: relative; left: -4px}
div.messaggio_form {margin-bottom: 10px; font-weight: bold}
	/*aggiunta per gestire il formato data e i commenti di separazione*/
	form.forminterna div.commento_separatore{margin-top: 15px; margin-bottom: 10px; font-weight: bold}
	form.forminterna select.giorno{width: 50px}
	form.forminterna select.mese{width: 110px}
	form.forminterna select.anno{width: 80px}




a.fileOnline {
    background-image: url(../immagini/omino.png);
    background-position: left top;
    background-repeat: no-repeat;
    color: #333333;
    height: 60px;
    margin: auto;
    padding-top: 2px;
    padding-bottom: 10px;
    padding-left: 40px;
    width: 100%;
}

/* TinyMCE styles */
.grassetto { font-weight: bold; }
.corsivo { font-style: italic; }
.sottolineato { text-decoration: underline; }
.testo_destra { text-align: right; }
.testo_centrato { text-align: center; }
.testo_sinistra { text-align: left; }
.testo_piccolo { font-size: 0.9em; }
.testo_piccolissimo { font-size: 0.8em; }
.testo_grande { font-size: 1.1em; }
.testo_grandissimo { font-size: 1.15em; }
.testo_rosso { color: #88231D; }
.testo_blu { color: #2158A6; }